#slider {
    width: 971px;
    height: 350px;
    position: relative;
	overflow: hidden; 
	background: url(../images/ajax-loader.gif) no-repeat center center; 
	/*margin-bottom:10px;*/
	/*margin:0px;*/
	margin-left:4px;
	padding:0px;
	
}

#slider ul li {
	list-style: none;
	margin:0px;
	padding:0px;
}

#sliderContent {
    width: 1000px;
    position: absolute;
	top: 0;
	margin:0px;
	padding:0px;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}

.sliderImage img {
    /*border: 6px solid #5D0523;*/
}

.sliderImage span {
    position: absolute;
	font: 10px "Trebuchet MS" Trebuchet;
    /*
	padding: 10px 13px;
	margin: 6px;
	margin-bottom: 9px;
    */
	width: 917px;
    background-color: white;
    filter: alpha(opacity=0);
    -moz-opacity: 0.0;
	-khtml-opacity: 0.0;
    opacity: 0.0;
    color: #3a2747;
    display: none;
	text-align: left;
	
	
	
}

.clear { clear:both; }

.sliderImage span strong { font-size: 18px; }

.bottom { bottom:0; left:0; }
